Subject: RE: Perl 5.005_02 for B20.1?
From: [email-masked] (Todd Goodman)

24 Jan 1999 11:07:22 -0800
Message-ID: <000f01be47b4$7f8dfe10$0301a8c0.cygnus.gnu-win32@tgoodman8>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>, <[email-masked]>

To update my continuing saga, I have successfully built a statically linked
Perl and do not experience any problems.

In fact, a problem I was experiencing with tie in the YeP Perl build has
gone away.

This was thanks to a pointer and information from Jun Ohya and a pointer
to Steven Morlock's instructions posted to comp.lang.perl.misc on 12/21/98.

I had to make a few minor changes in addition but it all worked pretty much
as expected.

Now if I could only figure out why I'm having so many problems with the
dynamic link stuff...

Todd

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Pete Jordan
> Sent: Saturday, January 23, 1999 5:11 PM
> To: [email-masked]
> Subject: Re: Perl 5.005_02 for B20.1?
> 
> 
> Todd Goodman <[email-masked]> wrote:
> 
> > Has anyone patched perl 5.005_02 for b20.1?
> > 
> > I have everything built and running except for the .dll extensions
> > (SDBM, FCNTL, etc.).  I get a crash when running any tests that
> > use the extensions.  I'm sure I have something built wrong.
> 
> Likewise - building from the standard sources under NT4 SP3. I get a 
> STATUS_ACCESS_VIOLATION for all dynamically loaded modules. 
> This is with 
> Sergei's latest cygwin1.dll.
> 
> Pete Jordan ~ Horus Communications Ltd ~ http://www.horus.cix.co.uk/
> 
> "'Not twisted,' Salzy once said of her own passion, 'it is helical.
>  That sounds better.'"
> -
> For help on using this list (especially unsubscribing), send 
> a message to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".